<?php

    list( $payouts ) = db::$i->row("select count(1) as payoutcount from payout where status<1");

    $tpl->assign(array(
        'menu' => admin::$i->createMenu( admin::$i->menu ),
        'CONTENT' => page::$i->html
    ));
    
    $tpl->display( admin::$i->dir . 'global.tpl' );
?>